PHP 5.3.29

Обсуждение проблем в работе программного комплекса
comhome
Сообщения: 2
Зарегистрирован:
01 сен 2015, 12:54

PHP 5.3.29

comhome » 01 сен 2015, 12:58

Скачиваю последнюю версию и там стоит бородатый PHP 5.3.29 !
Аватара пользователя
Максим
Сообщения: 5384
Зарегистрирован:
11 дек 2010, 20:29
Контактная информация:

Максим » 01 сен 2015, 13:05

comhome, и что? Там еще старинный PHP 5.2 есть и даже самый новый 5.6. В чём суть вашего топика?
comhome
Сообщения: 2
Зарегистрирован:
01 сен 2015, 12:54

comhome » 01 сен 2015, 13:10

Я в этом не особо шарю, просто одно из расширений требует PHP более старшей версии чем 5.3.29. Как мне изменить/обойти/включить более новую версию, что бы расширение установилось?
Аватара пользователя
Максим
Сообщения: 5384
Зарегистрирован:
11 дек 2010, 20:29
Контактная информация:

Максим » 01 сен 2015, 13:15

comhome, бан согласно правил форума п3.5.
Ответить